#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.18
visibility:           public
id:                   dhall-lsp-server-1.0.18-APLxO4XtvYY40v9tEgQaxb
key:                  dhall-lsp-server-1.0.18-APLxO4XtvYY40v9tEgQaxb
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  67aa986e700bda0d6163a7742860b745
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.18
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.0.18-APLxO4XtvYY40v9tEgQaxb
depends:
    aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx
    aeson-pretty-0.8.9-JgwmWNQqkZ88vmb6GH5qjO base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-IhQr772Rp9DBpduGZCnNjb
    dhall-1.41.1-I9VJyYI1QrC92iKg3twmOO
    dhall-json-1.7.10-D1AqvJWm3vV4rdYcKxvmQ2 directory-1.3.6.2
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-LpTRIx0BcOv7ZzypKFWLLW
    hslogger-1.3.1.0-G5JaOneE5UKJCibUMYswTf
    lens-5.1-4XRUjxQvXID6iuJqyxGAve
    megaparsec-9.2.1-6wHSEsDu96TI3uP5F47QRe mtl-2.2.2
    network-uri-2.6.4.1-LX64IFesN4tEtd5HBD7ndF
    prettyprinter-1.7.1-Jwte372z3Pm2SUwtVyPZxC
    rope-utf16-splay-0.3.2.0-42zqfgpHoqiJaeNUPpDzAy text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP
    uri-encode-1.5.0.7-FJLbqxqwm9T7vIf5Ooidcs

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

